Bug 286141 - Emerald configuration appears outside the preferences hierarchy
Emerald configuration appears outside the preferences hierarchy
Product: Fedora
Classification: Fedora
Component: emerald (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nikolay Vladimirov
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-11 11:15 EDT by Sergio Pascual
Modified: 2008-07-18 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-11 16:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2007-09-11 11:15:21 EDT
Description of problem:

After installing emerald, the configuration appears directly in System
-> Preferences, instead of inside one of the categories of Preferences (Look and
Feel, Hardware, etc..)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jarod Wilson 2007-09-11 13:16:10 EDT
There won't be anymore updates to the beryl/emerald 0.2.1 code, as its been
obsoleted by the merged compiz-fusion effort. I'm not sure yet who is
packaging/maintaining emerald for use with compiz 5.2+, or when it'll hit
official repos, but you can try out the bits here:


If its still a problem with 0.5.2, we'll figure out who to assign this to...
Comment 2 Sergio Pascual 2007-11-16 04:27:41 EST
The same happens in fedora 8
Comment 3 Nikolay Vladimirov 2008-07-11 10:10:19 EDT
The problem is that the package uses upstream .desktop file. I'll contact
upstream or just patch the file.
Comment 4 Nikolay Vladimirov 2008-07-11 16:22:43 EDT
Fixed in rawhide, should be availabe in tomorrow's rawhide. I'll push to
updates-testing F9(and most probably F8)  in a day or two. 
Comment 5 Fedora Update System 2008-07-12 10:33:10 EDT
emerald-0.7.6-1.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-07-18 19:07:43 EDT
emerald-0.7.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.